
#spts,epts,on,sa,sx,sy,sw,sh,sz,ea,ex,ey,ew,eh,ez
# spts : start pts (float)
# epts : end pts (float)
# on   : on/off (int)
# sa   : start alpha (int)
# sx   : start x (int)
# sy   : start y (int)
# sw   : start width (int)
# sh   : start height (int)
# sz   : start zoom (float)
# ea   : end alpha (int)
# ex   : end x (int)
# ey   : end y (int)
# ew   : end width (int)
# eh   : end height (int)
# ez   : end zoom (float)

1.00,10.00,1,0,,,,,,255
10.00,15.00,,,,,,,,,160
15.00,20.00,,,,,,,,,,120
20.00,25.00,,,,,,,,,0,0,320,240
25.00,30.00,,,,,,,,,320,,0,
30.00,35.00,,0,0,0,320,240,,255
35.00,40.00,,,,,,,,,160,120,0,0
